Subject: GA-DIGEST V1 #1702
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, May 19 2003            Volume 01 : Number 1702

----------------------------------------------------------------------

Date: Sun, 18 May 2003 12:54:41 +0100
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] 3:219     INFO...beyond the Proof-of-Concept...

Further to my post (below) does anyone have Paul Twomey's e-mail so I can
forward my mail direct to him, or can someone do this for me, or is Paul
reading this list himself? I'd really appreciate his response on this.

Responsiveness is an issue mentioned by Nancy Victory / DoC and an issue
Paul himself has mentioned. As it is now over a year since I raised this
matter of Registry Evaluation reports, and as I've also been waiting over a
year for a response (or even acknowledgement) from Dan Halloran on
substantial issues of fraud involving some of his accredited registrars, I
am hoping Paul can - as a matter of principle and good intent - expedite
responses on both these enquiries.

Call me old-fashioned and British, but simple courtesy costs nothing, and I
can't understand what Dan finds so disagreeable about responding to my
serious, relevant, and considered mail.

Richard Henderson

- ----- Original Message -----
From: Richard Henderson <[email-masked]>
To: Jim Fleming <[email-masked]>; <[email-masked]>
Sent: Sunday, May 18, 2003 12:16 PM
Subject: Re: [ga] 3:219 INFO...beyond the Proof-of-Concept...

> Thanks for these links, Jim.
>
> I note from  the second link, the following objective to be fulfilled
during
> the financial year 2003-4:
>
> "Complete any remaining work on the evaluation of the November 2000 round
of
> new gTLDs; complete any remaining work on approving and launching a
limited
> round of new sponsored gTLDs; and develop a framework for considering any
> possible further expansion in the top-level gTLD namespace."
>
> Due order and respect for process (and the Proof of Concept principle)
> should dictate that "approving and launching a limited round of new
> sponsored gTLDs" should not take place until the evaluation of the
sponsored
> and unsponsored new TLDs of 2000 has been completed.
>
> May I please ask: who precisely (individually or group) is overseeing the
> Evaluation Process for evaluating the New gTLDs?
>
> What stage has this Evaluation Process reached?
>
> Where are the Registry Evaluation Reports, required by Appendix U of their
> Agreements with ICANN, and due over a year ago?
>
> If they have been submitted, in conformity with the Agreement, why has
ICANN
> *still* not published them, so that all parties and constituencies can
study
> them, and engage in informed participation over the much-needed evaluation
> of these new TLDs?
>
> I first asked why these had not been published, back in late Spring of
2002.
> I asked again in Summer 2002, when Stuart Lynn said that ICANN staff had
> "not had time" to publish them on the website. I asked again in Autumn
2002.
> I made a further request in Winter 2002. I asked again early in 2003. It
is
> now May 2003, and I am asking again.
>
> Given that these Registry Evaluation Reports were specifically defined as
> open, and given that these files could be uploaded onto a website in a few
> minutes, I find Stuart Lynn's explanation unacceptable, and I request that
> this key data is made available for study.
>
> There is much pressure for the introduction of further new gTLDs, and
> interest from all over the world. At the same time, there were clear
> problems in the way the year 2000 TLDs were rolled out, and important
> lessons to be learned, in the interests of the consumer and stakeholders
> worldwide.
>
> It is imperative that we now get a clearly-defined plan of action,
> timescale, and appointees to oversee this process, to publish all data, to
> engage all parties.
>
> Otherwise, ICANN leaves us with the impression that it is "making it up as
> it goes along" and marginalising its own much-vaunted Proof of Concept.
>
> yrs
>
> Richard Henderson
>
> ----- Original Message -----
> From: Jim Fleming <[email-masked]>
> To: <[email-masked]>
> Sent: Sunday, May 18, 2003 1:03 PM
> Subject: [ga] 3:219 INFO...beyond the Proof-of-Concept...
>
>
> > http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
> > 3:219     INFO
> > ====
> > http://www.icann.org/financials/proposed-budget-17may03.htm
> >       .info  550,000 1,029,000 87%
> >
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 18 May 2003 13:07:39 +0100
From: "Richard Henderson" <[email-masked]>
Subject: [ga] Responsiveness and ICANN

Dear Dr Twomey

I've just located your e-mail via ICANN's site, so I'm forwarding the thread
below, and I respectfully ask if you could get me some considered responses
(not necessarily yourself).

I've been trying (for over a year) to get responses from ICANN staff and
Board on two enquiries. The first concerns the publication of Registry
Evaluation Reports on the New gTLDs (Appendix U of ICANN/Registry
Agreement). I made direct requests for this data to the ICANN Board through
2002 and into this year. The second concerns substantial and documented
issues of registrar fraud and problems of process in the release of New
TLDs, which I addressed to Dan Halloran as ICANN's Registrar Liaison over a
year ago, asked for repeatedly through 2002 and into this year. These
requests have been copied and published (several times) on the GA lists,
ICANN's NewTLD Public Forum, and at ICANNWatch.

I have tried to participate in an informed manner, particularly on the issue
of NewTLDs, have been elected twice as an At Large representative, and lead
a normal and rational life offline, as a married father of 3, former prison
governor, now working in education.

I shall keep trying to get detailed responses to the specifics of my
questions, because I feel ICANN staff have evaded the issues I have raised.

Kind regards and my best wishes for your challenging new role,

Richard Henderson

* * * * * * * * * * * * * * *

Further to my post (below) does anyone have Paul Twomey's e-mail so I can
forward my mail direct to him, or can someone do this for me, or is Paul
reading this list himself? I'd really appreciate his response on this.
(e-mail now found...)

Responsiveness is an issue mentioned by Nancy Victory / DoC and an issue
Paul himself has mentioned. As it is now over a year since I raised this
matter of Registry Evaluation reports, and as I've also been waiting over a
year for a response (or even acknowledgement) from Dan Halloran on
substantial issues of fraud involving some of his accredited registrars, I
am hoping Paul can - as a matter of principle and good intent - expedite
responses on both these enquiries.

Call me old-fashioned and British, but simple courtesy costs nothing, and I
can't understand what Dan finds so disagreeable about responding to my
serious, relevant, and considered mail.

Richard Henderson

- ----- Original Message -----
From: Richard Henderson <[email-masked]>
To: Jim Fleming <[email-masked]>; <[email-masked]>
Sent: Sunday, May 18, 2003 12:16 PM
Subject: Re: [ga] 3:219 INFO...beyond the Proof-of-Concept...

> Thanks for these links, Jim.
>
> I note from  the second link, the following objective to be fulfilled
during
> the financial year 2003-4:
>
> "Complete any remaining work on the evaluation of the November 2000 round
of
> new gTLDs; complete any remaining work on approving and launching a
limited
> round of new sponsored gTLDs; and develop a framework for considering any
> possible further expansion in the top-level gTLD namespace."
>
> Due order and respect for process (and the Proof of Concept principle)
> should dictate that "approving and launching a limited round of new
> sponsored gTLDs" should not take place until the evaluation of the
sponsored
> and unsponsored new TLDs of 2000 has been completed.
>
> May I please ask: who precisely (individually or group) is overseeing the
> Evaluation Process for evaluating the New gTLDs?
>
> What stage has this Evaluation Process reached?
>
> Where are the Registry Evaluation Reports, required by Appendix U of their
> Agreements with ICANN, and due over a year ago?
>
> If they have been submitted, in conformity with the Agreement, why has
ICANN
> *still* not published them, so that all parties and constituencies can
study
> them, and engage in informed participation over the much-needed evaluation
> of these new TLDs?
>
> I first asked why these had not been published, back in late Spring of
2002.
> I asked again in Summer 2002, when Stuart Lynn said that ICANN staff had
> "not had time" to publish them on the website. I asked again in Autumn
2002.
> I made a further request in Winter 2002. I asked again early in 2003. It
is
> now May 2003, and I am asking again.
>
> Given that these Registry Evaluation Reports were specifically defined as
> open, and given that these files could be uploaded onto a website in a few
> minutes, I find Stuart Lynn's explanation unacceptable, and I request that
> this key data is made available for study.
>
> There is much pressure for the introduction of further new gTLDs, and
> interest from all over the world. At the same time, there were clear
> problems in the way the year 2000 TLDs were rolled out, and important
> lessons to be learned, in the interests of the consumer and stakeholders
> worldwide.
>
> It is imperative that we now get a clearly-defined plan of action,
> timescale, and appointees to oversee this process, to publish all data, to
> engage all parties.
>
> Otherwise, ICANN leaves us with the impression that it is "making it up as
> it goes along" and marginalising its own much-vaunted Proof of Concept.
>
> yrs
>
> Richard Henderson
>
> ----- Original Message -----
> From: Jim Fleming <[email-masked]>
> To: <[email-masked]>
> Sent: Sunday, May 18, 2003 1:03 PM
> Subject: [ga] 3:219 INFO...beyond the Proof-of-Concept...
>
>
> > http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
> > 3:219     INFO
> > ====
> > http://www.icann.org/financials/proposed-budget-17may03.htm
> >       .info  550,000 1,029,000 87%
> >
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 18 May 2003 13:10:38 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] A story about Whois and privacy

Dear Sir;

We must let rules of ages solve these problems and not try to change them in 
order to satisfy our internet agendas.
Cheating someone or stealing from them is criminal in civilized countries.
Theft of Identity is wrong - whether it be Verisign or criminals as you 
describe.  Using it for profit is wrong whether it is spam or credit card 
charges.

OTOH agreements allowing it should be honored.  I hope to create a whois 
that cannot be abused at dotVN.com  But I tell you it is hell trying to 
balance all interests and meet International standards.

My father told me; "a lock stops an honest man"
With understanding and open communications perhaps we will create more 
honesty.

Eric Dierker

Much deleted 
> So, personally, I take it as an indication that cases of "identity
> theft" are getting more and more common, and that some action should be
> taken; and that there should be a quick way to get back to domain
> owners in case of crimes, but it should not be accessible to everyone
> without control.
> -- 
> vb.                  [Vittorio Bertola - vb [at] bertola.eu.org]<---
> -------------------> http://bertola.eu.org/ <----------------------- --

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 18 May 2003 21:20:51 +0100
From: "Richard Henderson" <[email-masked]>
Subject: [ga] Developing an alternative to ICANN 2.0

I think ICANN 2.0 perceives itself as well on the way to consolidating its
positions. Its strategy with regard to the inclusive namespace is probably
to overwhelm it and to duplicate some of its key operating tlds.

It still staggers me that they could get away with the duplication of .biz
It reflects a "Might is Right" philosophy which seems devoid of moral
principle.

So I believe that one form of challenge to ICANN is the creation of an
"umbrella" where ICANN's hegemony and poor practice can be called into
question by a multiplicity of interests : what's needed is an alliance of
various sympathetic groups, the aggregation of writers' thoughts...
intelligent participation and contributions. What's also needed is the
generation of a movement which promotes the interests of ordinary users, and
portrays them as damaged by ICANN's bias toward vested interest groups.
That's why I'm interested in the promotion of a kind of At Large outside of
ICANN, and the development of mission, structure and policy, which can
ultimately be democratised, and represent the interests of millions of
ordinary users who are by far the largest constituency of stakeholders.

Not all people being damaged by ICANN are interested specifically in the At
Large, so an umbrella would be useful to help draw together an "opposition",
particularly if we attempted to reach out to ccTLD participants etc.

If a worldwide alliance of groups could be generated, to create an
alternative axis which the media could recognise and hang hooks on, then I
believe intelligent independent thought would begin to shift away from ICANN
domination. The ccTLDs are probably reluctant to jump until they see the
bandwagon rolling, but I'm sure many are hugely dissatisfied with ICANN
(Nominet, for example) and its not implausible to imagine a world where the
multiplicity of nets became as understood as the multiplicity of TV
channels.

That's my hope - that in a few years the public will recognise a
multiplicity of Internets, mostly mirroring each other, all over the world -
but with distinctive features - and a multiplicity of tlds - and they will
just pick their internet channel like you can pick your TV channel. I think
technology will render the ICANN dinosaur obsolete in the end... but ICANN
will try to crush its opposition, and USG may step in to help under the
guise of security issues. However, technology can run roots all over the
world, and far from US constraints.

A key part of the strategy is to get the media aware of a challenge to
ICANN, and to get substantial numbers of people, and groups, interested or
involved in a revolt... or at least a serious challenge. The two main
groupings which are likely to have an impact in this are: internet users (at
large); and the ccTLDs. Obviously the inclusive roots figure in all this
too.

I see this as a two-year strategy in the first instance, and it would need
orchestration.

I take the view that the At Large (or "User") movement needs to be "given" a
coherent org, process, and website outside and independent of ICANN - with a
coherent mission and outreach plan - which we can then 'democratise' in
stages. The experience of IcannAtLarge so far indicates that to democratise
at the outset results in easy sabotage, divergent objectives and potential
inertia. What's needed is a ready set up package which people can then buy
into (not financially, but ideologically).

It should be possible to create an alternative axis, if serious and informed
participants come on board.

The inclusive roots can form part of that alternative, but I take the view
that you need to fight the opening battles/debates on the grounds
used/occupied by ICANN and the world media as well. On the other hand,
mirroring is a big part of the
future subversion of ICANN's hegemony, and the inclusive roots are there to
mirror, and diversify ICANN's monolithic dinosaur.

In a sense, think USG>> DoC >> ICANN>> their DNS, and what you've got is a
monolithic "one way only" incredibly old-fashioned and patriarchal
hierarchy. It's all "top down". The subversion needs to be lateral,
intuitive, more feminine and
co-operative. It needs an alliance of multiple interests. It needs diverse
expressions under one alternative banner. It needs genuine "bottom up"
participation.

Think alliances. Think the unpredictable. And when you're done with
'thinking' ... start feeling! The future of the Internet - what it can truly
become - is a vision thing. It cannot just be reduced to economic
imperatives and old-world domination.

An alternative axis, opposite ICANN, and beyond it, can and should be
developed.

Richard H

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 19 May 2003 06:58:20 -0400
From: Joanna Lane <[email-masked]>
Subject: [ga] Website creator jailed

Huang Qi has been sentenced to five years in prison for subversion.
http://news.bbc.co.uk/1/hi/world/asia-pacific/3039041.stm

When he went on trial in February, Mr Huang's wife Zeng Li, quoted by the
French news agency AFP, said her husband looked very weak when he was led to
the courthouse. She said he had been beaten in jail, had lost a tooth and
had a scar on his forehead from the blows.
http://news.bbc.co.uk/1/hi/world/asia-pacific/1167050.stm

Empirical Analysis of Internet Filtering in China by Jonathan Zittrain and
Ben Edelman
http://cyber.law.harvard.edu/filtering/china/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 19 May 2003 11:59:21 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Website creator jailed

Joanna Lane wrote:

>Huang Qi has been sentenced to five years in prison for subversion.
>http://news.bbc.co.uk/1/hi/world/asia-pacific/3039041.stm
>

What happens to people who break the law in the US and get caught? 
 Don't they go to jail too?  Mr. Qi knew the rules, yet he allowed the 
articles to appear on his website.  If someone runs a website in the US 
and they allow visitors to post child pornography and do nothing about 
it, are they not guilty of a crime?

>
>When he went on trial in February, Mr Huang's wife Zeng Li, quoted by the
>French news agency AFP, said her husband looked very weak when he was led to
>the courthouse. She said he had been beaten in jail, had lost a tooth and
>had a scar on his forehead from the blows.
>http://news.bbc.co.uk/1/hi/world/asia-pacific/1167050.stm
>

I hope none of you believe that going to jail in the US is some kind of 
holiday experience...

In any event, China is a sovereign nation with its own government and 
its own laws.  If the Chinese, the most populous nation on the planet, 
don't like the way their country's being run, they can always change it 
themselves.  It is not up to the US, ICANN, or us to re-make the world 
in America's image.

- --Sotiris Sotiropoulos

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1702
*************************